Subject: Monterrey Legal Risk memo
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 07:15:33 -0700 (PDT)

Attached is a slightly revised risk memo from the one I showed you yesterday.  As we discussed, I have reduced the risk rating to a 2.  The only other change is that I clarified that we will still need IDB approval for a sale of our remaining 20%.  Although this is not a new risk created by this transaction, the earlier language about transfer restrictions could have left the reader with the impression that we no longer needed IDB approval once we went down to 20%.

Please call if you have any questions.